Search found 12988 matches

Search found 12988 matches

Re: Paypal Extension Disabeld - how to enable it?

Well, if you care for an already tested OC Version, better try the latest OC v.3.0.3.9 Release, it seems to work well. It always takes some time with latest OC Versions, to work as planned, as we all know, being around for some time ... :laugh: Good Luck ! ;) https://github.com/opencart/opencart/tre...

Jump to post
  • Mon Nov 13, 2023 11:35 pm
  • Replies 8
  • Views 1716
Re: Solving the problem of not displaying site images

Your images have no SRC-Content:

Code: Select all

<img src="" alt="تنور گازی خانگی استیل کد TF205" title="تنور گازی خانگی استیل کد TF205" class="img-responsive">

Jump to post
  • Mon Nov 13, 2023 7:48 pm
  • Replies 9
  • Views 680
Re: Which version is right for now 4 or 3

JNeuhoff wrote:
Sun Nov 12, 2023 3:09 am
@IP_CAM: As far as I know 3.0.x.x or 3.0.3.9 is more stable, with more bugfixes, and better extensions compatibility, than 3.2.0.0.
Thank you for the Information on this!

Jump to post
  • Sun Nov 12, 2023 4:12 am
  • Replies 4
  • Views 699
Re: Does OpenCart 3.2.0.0 break compatibility with extensions from versions 3.0.x?

Well, you could download a Copy and compare it's File-content with the Files you're using now.
Or then, upload it's content in a separate Directory and rewrite/paste your existing v.3 configuration files into it, to check it online, by adding your existing Extensions piece by piece :D

Jump to post
  • Sun Nov 12, 2023 3:06 am
  • Replies 3
  • Views 646
Re: Which version is right for now 4 or 3

This one should meet your requirements best, OC v.4.x seems to still be in it's late Dev-Stage: ;)
https://github.com/opencart/opencart-3
It just has been updated and called:
OC version 3.2.0.0 release
Read here more about this:
viewtopic.php?p=862751

Jump to post
  • Sat Nov 11, 2023 11:33 pm
  • Replies 4
  • Views 699
Re: Checkout issue - Continue button not working

Better update to the latest OC v.4.0.2.3 Version, to have some problems solved:
https://github.com/opencart/opencart/tree/4.0.2.3

Jump to post
  • Sat Nov 11, 2023 5:49 pm
  • Replies 4
  • Views 477
Re: zend opcache api is restriced by restrict_api with new install of OC 4.0.2.2

Opencart is presently updating the Software on a steady bases, (define('VERSION', '4.0.2.4');) you therefore better get the latest Version, to eventually get rid of your Problems: ;)
https://github.com/opencart/opencart

Jump to post
  • Sun Nov 05, 2023 5:03 am
  • Replies 8
  • Views 1466
Re: PHP 8.2

Well, it would be quite complicated to find a Provider, still using older PHP Versions over an extended period of time. But you could consider to move up to OC Version 2.3.0.x, because for this one, PHP v.8.x Versions exist, like this one linked below, and it should not be very hard, to upgrade your...

Jump to post
  • Sat Nov 04, 2023 4:18 am
  • Replies 3
  • Views 366
Re: Customer list will only sort by name

I'm running PHP8.0 and... Journal 3 (I know, I know) :D .
Well, then better post such matters in the commercial Section, if you expect someone to assist ;) ...

Jump to post
  • Fri Nov 03, 2023 2:26 am
  • Replies 14
  • Views 665
Re: Images instead of text in Categories Module

Please mention your exact OC Version and Theme used.

Jump to post
  • Sat Oct 28, 2023 1:33 am
  • Replies 5
  • Views 1613
Re: Vqmod cache causing memory exhaustion error

You cannot keep VqMod from caching, those cached files are essential for VqMod to work. You would need to remove VqMod, to get rid of this cached file problem. Better remove the cached files frequently, but you seem to have another problem, because VqMod should not 'overload' it's cached File sectio...

Jump to post
  • Fri Oct 27, 2023 3:42 pm
  • Replies 5
  • Views 388
Re: Please recommend me the most stable version of Opencart

This Version has already been undated my Daniel itself ;)

Jump to post
  • Thu Oct 26, 2023 4:19 pm
  • Replies 22
  • Views 1549
Re: AWS ERROR MESSAGE

Well, you're using the first Prototype OC v.4.x Version, still full of errors and misses. Better move up to the latest v.4.0.2.4 Release, if you really plan to get anywhere. https://github.com/opencart/opencart define('VERSION', '4.0.2.4'); Or then move down to the latest v.3.x Release, to get a pro...

Jump to post
  • Wed Oct 25, 2023 6:23 pm
  • Replies 5
  • Views 1228
Re: Upgrade from 3.0.3.6 to the latest 4.0.2.3 Instructions ?

Well, if you really want to upgrade, better use, what's already known to work. OC v.4.x still seems to be in it's late development stage, and it takes quite some work, to re-use anything on data from former OC Versions. Just to have warned you ;) ...
https://github.com/opencart/opencart-3

Jump to post
  • Wed Oct 25, 2023 2:33 am
  • Replies 10
  • Views 3548
Re: OpenCart 3.0.3.9 Released

Just to mention it, the latest official v.3.2.0.0 Release has been published a few hours ago:
https://github.com/opencart/opencart-3

Jump to post
  • Mon Oct 23, 2023 3:51 am
  • Replies 10
  • Views 11377

Search found 12988 matches